﻿html {
  font-size: 62.5%;
  font-family: sans-serif;
}
html body {
  font-size: 1.6rem;
  margin: 0;
}
html body a {
  color: #05f;
}
html body p {
  margin: 0;
}
html body ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
html body #body_wrap .header_wrap {
  margin: 0 0 15px;
}
html body #body_wrap .header_wrap > header .title_wrap {
  background-color: #28A8F5;
  display: flex;
  padding: 5px 0;
  align-items: center;
}
html body #body_wrap .header_wrap > header .title_wrap .logo {
  background-image: url("/Areas/Lang/Images/images.png");
  width: 80px;
  height: 50px;
  min-width: 80px;
  margin: 0 5px 0 0;
}
html body #body_wrap .header_wrap > header .title_wrap .site_name a {
  color: #fff;
  text-decoration: none;
}
html body #body_wrap .header_wrap > header .menu_wrap > ul {
  display: flex;
  justify-content: flex-end;
}
html body #body_wrap .header_wrap > header .menu_wrap > ul > li {
  margin: 0 5px;
}
html body #body_wrap .header_wrap > header .menu_wrap > ul > li a {
  display: inline-block;
  background-image: url("/Areas/Lang/Images/images.png");
  width: 40px;
  height: 40px;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);
}
html body #body_wrap .header_wrap > header .menu_wrap > ul > li:nth-of-type(1) a {
  background-position: 0 -50px;
}
html body #body_wrap .header_wrap > header .menu_wrap > ul > li:nth-of-type(2) a {
  background-position: -40px -50px;
}
html body #body_wrap .header_wrap > header .menu_wrap > ul > li:nth-of-type(3) a {
  background-position: -105px -114px;
}
html body #body_wrap .header_wrap > header .menu_wrap > ul > li:nth-of-type(4) a {
  background-position: -145px -114px;
}
html body #body_wrap .header_wrap > header .menu_wrap > ul > li.go_to_japanese > a {
  background-image: none;
  background-color: #fff;
  width: auto;
  line-height: 40px;
  padding: 0 10px;
  font-size: 1.4rem;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
html body #body_wrap .main_content_wrap #breadcrumb_list_wrap {
  padding: 0;
  margin: 0;
  background-color: #fff;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
}
html body #body_wrap .main_content_wrap #breadcrumb_list_wrap nav {
  overflow-x: auto;
}
html body #body_wrap .main_content_wrap #breadcrumb_list_wrap nav::-webkit-scrollbar {
  display: none;
}
html body #body_wrap .main_content_wrap #breadcrumb_list_wrap nav ul {
  display: flex;
  align-items: center;
  white-space: nowrap;
  padding: 12px 15px;
  margin: 0;
}
html body #body_wrap .main_content_wrap #breadcrumb_list_wrap nav ul li {
  flex-shrink: 0;
  font-size: 1.2rem;
}
html body #body_wrap .main_content_wrap #breadcrumb_list_wrap nav ul li.separate {
  margin: 0 12px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #888;
}
html body #body_wrap .main_content_wrap #adsense_top_wrap {
  min-height: 250px;
  padding: 25px 0;
  margin: 50px 0;
  background-color: #333;
}
html body #body_wrap .main_content_wrap #adsense_bottom_wrap, html body #body_wrap .main_content_wrap #adsense_middle_wrap {
  min-height: 300px;
  padding: 25px 0;
  margin: 50px 0;
  background-color: #333;
}
html body #body_wrap .main_content_wrap .adsense_wrap > span {
  display: block;
  height: 50px;
  width: 100%;
  line-height: 50px;
  text-align: center;
  color: #fff;
}
html body #body_wrap .main_content_wrap .ad_wrap {
  margin: 50px 0 25px;
}
html body #body_wrap .main_content_wrap .ad_wrap > span {
  background-color: #eee;
  width: 100%;
  display: block;
  text-align: center;
  line-height: 90px;
}
html body #body_wrap .main_content_wrap #h1_wrap {
  padding: 15px 15px 10px;
}
html body #body_wrap .main_content_wrap #h1_wrap h1 {
  font-size: 2.2rem;
}
html body #body_wrap .main_content_wrap #h1_wrap h1 span {
  margin: 0 15px 0 0;
}
html body #body_wrap .main_content_wrap .photo_list_section {
  margin: 30px 15px;
  background-color: #eee;
  padding: 15px;
  border-radius: 3px;
}
html body #body_wrap .main_content_wrap .photo_list_section > h2 {
  font-size: 1.6rem;
  font-weight: normal;
  color: #666;
  margin: 0 0 10px;
  text-align: center;
  padding: 10px 0;
  text-decoration: underline;
}
html body #body_wrap .footer_wrap {
  margin: 15px 0 0;
}
html body #body_wrap .footer_wrap footer {
  text-align: center;
}
html body #body_wrap .footer_wrap footer .links_wrap_for_languages {
  margin: 0 0 0;
  font-size: 1.4rem;
}
html body #body_wrap .footer_wrap footer .links_wrap_for_languages > ul > li {
  margin: 0 10px 10px;
  display: inline-block;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap {
  padding: 20px 0 10px;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap ul {
  display: flex;
  justify-content: center;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap ul li {
  height: 25px;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap ul li a {
  background-image: url("/Areas/Lang/Images/images.png");
  display: inline-block;
  width: 25px;
  height: 25px;
  background-color: #eee;
  margin: 0 10px;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap ul li:nth-of-type(1) a {
  background-position: -160px -50px;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap ul li:nth-of-type(2) a {
  background-position: -185px -50px;
}
html body #body_wrap .footer_wrap footer #copyright_wrap {
  padding: 10px 0 20px;
}
html body #body_wrap .footer_wrap footer #copyright_wrap p span {
  font-size: 1.4rem;
}
